#container{ width:100%;

	
}
.tabinnbox{ width:240px; background:url(../images/tabmenu_bg.png) repeat-x 0 0 #fff; height:53px; border:#cccccc 1px solid; -moz-border-radius: 5px; border-radius: 5px; margin-bottom:5px; float:left; }
.tabinnbox h5 { color:#9e2f2f; font-size:15px; text-transform:uppercase; padding:15px 0; text-align:center;}
#container_t ul.menu{
	list-style: none; width:220px !important;
	list-style-position: outside; clear:both;  margin-top:0 !important; margin-left:1px;
}
#container_t ul.menu li{
	float: left;
	margin-right:1px;
	margin-bottom: -1px;
}
#container_t ul.menu li{ background:#ffffff !important;
	display: block;
	padding: 5px 5px 5px 5px;
	background: #efefef;
	margin-bottom: -1px;
-moz-border-radius-topleft: 5px; 
	-moz-border-radius-topright: 5px; 
	-moz-border-radius-bottomright: 0; 
	-moz-border-radius-bottomleft: 0; 
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0; 
	position: relative;
	cursor: pointer; font-family:Verdana, Geneva, sans-serif !important; font-size:12px !important; color:#2b2b2b !important;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
}
#container_t ul.menu li.active{
	background: #ffffff !important; top:0;
	border-bottom: 0;
	font-size:12px !important; color:#2b2b2b !important; margin-top:1px;
}
/******* /MENU *******/
/******* CONTENT *******/
.content{
	margin: 0pt auto;
	text-align: left;
}
.content h1{
	line-height: 1em;
	vertical-align: middle;
	height: 48px;
	padding: 10px 10px 10px 52px;
	font-size: 32px;
}
/******* /CONTENT *******/
/******* NEWS *******/
.content.news h1{
	background: transparent url(images/news.jpg) no-repeat scroll left top;
}
.content.news{
	display: block;
}
/******* /NEWS *******/
/******* TUTORIALS *******/
.content.tutorials h1{
	background: transparent url(images/tuts.jpg) no-repeat scroll left top;
}
.content.tutorials{
	display: none;
}
/******* /TUTORIALS *******/
/******* LINKS *******/
.content.links h1{
	background: transparent url(images/links.jpg) no-repeat scroll left top;
}
.content.links{
	display: none;
}
.content.links a{
	color: #5f95ef;
}
/******* /LINKS *******/